package com.dbs.consentServer.VO.hospitalVO;

public class GetUserDeptVO {
  private String dutplceInstCd = "";
  private String dutplceInstNm = "";
  private String dutplceCd = "";
  private String deptHngNm = "";
  private String fromDd = "";
  private String sortNo = "";
  private String deptCd = "";
  private String jobKindCd = "";
  private String jobKindNm = "";
  private String indexPage = "";
  private String userId = "";
  private String userName = "";
  private String drKind = "";

  public String getDutplceInstCd() {
    return this.dutplceInstCd;
  }

  public void setDutplceInstCd(String dutplceInstCd) {
    this.dutplceInstCd = dutplceInstCd;
  }

  public String getDutplceInstNm() {
    return this.dutplceInstNm;
  }

  public void setDutplceInstNm(String dutplceInstNm) {
    this.dutplceInstNm = dutplceInstNm;
  }

  public String getDutplceCd() {
    return this.dutplceCd;
  }

  public void setDutplceCd(String dutplceCd) {
    this.dutplceCd = dutplceCd;
  }

  public String getDeptHngNm() {
    return this.deptHngNm;
  }

  public void setDeptHngNm(String deptHngNm) {
    this.deptHngNm = deptHngNm;
  }

  public String getFromDd() {
    return this.fromDd;
  }

  public void setFromDd(String fromDd) {
    this.fromDd = fromDd;
  }

  public String getSortNo() {
    return this.sortNo;
  }

  public void setSortNo(String sortNo) {
    this.sortNo = sortNo;
  }

  public String getDeptCd() {
    return this.deptCd;
  }

  public void setDeptCd(String deptCd) {
    this.deptCd = deptCd;
  }

  public String getJobKindCd() {
    return this.jobKindCd;
  }

  public void setJobKindCd(String jobKindCd) {
    this.jobKindCd = jobKindCd;
  }

  public String getJobKindNm() {
    return this.jobKindNm;
  }

  public void setJobKindNm(String jobKindNm) {
    this.jobKindNm = jobKindNm;
  }

  public String getIndexPage() {
    return this.indexPage;
  }

  public void setIndexPage(String indexPage) {
    this.indexPage = indexPage;
  }

  public String getUserId() {
    return this.userId;
  }

  public void setUserId(String userId) {
    this.userId = userId;
  }

  public String getUserName() {
    return this.userName;
  }

  public void setUserName(String userName) {
    this.userName = userName;
  }

  public String getDrKind() {
    return this.drKind;
  }

  public void setDrKind(String drKind) {
    this.drKind = drKind;
  }

}
